[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.FocusControl

FocusControl - method for giving focus to specified control

## Declaration

Source position: forms.pp line 535

`public procedure TCustomForm.FocusControl(`
`WinControl: TWinControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.